<?php
// Blocks
define("_MB_SYSTEM_TITLE1","Administration");
define("_MB_SYSTEM_ADMENU","Menu Administration");
define("_MB_SYSTEM_WHOS","Qui est en ligne");
define("_MB_SYSTEM_LOGIN","Connexion");
define("_MB_SYSTEM_NICK","Pseudo");
define("_MB_SYSTEM_PASS","Mot de Passe");
define("_MB_SYSTEM_DHAAY","Pas encore Membre?");
define("_MB_SYSTEM_RNOW","Inscrivez-vous!");
define("_MB_SYSTEM_LPASS","Mot de Passe perdu?");
define("_MB_SYSTEM_SEARCH","Recherche");
define("_MB_SYSTEM_ADVS","Recherche avancée");
define("_MB_SYSTEM_MENU4","Menu de %s");  // %s represents username
define("_MB_SYSTEM_VACNT","Voir son compte");
define("_MB_SYSTEM_LOUT","Déconnexion");
define("_MB_SYSTEM_NNMSG","Pas de nouveau message");
define("_MB_SYSTEM_YDMSG","Vous n'avez pas de message.");
// %s represents a number
define("_MB_SYSTEM_NMSGS","%s nouveaux Messages");
// %s represents a number
define("_MB_SYSTEM_TMSGS","%s Total Messages.");
define("_MB_SYSTEM_WCNT","En attente");
define("_MB_SYSTEM_SUBMS","Articles");
define("_MB_SYSTEM_WLNKS","Liens");
define("_MB_SYSTEM_BLNK","Liens brisés");
define("_MB_SYSTEM_MLNKS","Liens modifiés");
define("_MB_SYSTEM_WDLS","Fichiers");
define("_MB_SYSTEM_BFLS","Fichiers brisés");
define("_MB_SYSTEM_MFLS","Fichiers modifiés");
define("_MB_SYSTEM_MMENU","Navigation");
define("_MB_SYSTEM_HOME","Accueil"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","Information");
define("_MB_SYSTEM_RECO","Parlez de nous");
define("_MB_SYSTEM_PWWIDTH","Largeur Pop Up");
define("_MB_SYSTEM_PWHEIGHT","PHauteur Pop Up");
define("_MB_SYSTEM_LOGO","Image logo dans le répertoire %s");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","Afficher e groupe admins");
define("_MB_SYSTEM_SPMTO","Envoyer message privé à %s");
define("_MB_SYSTEM_SEMTO","Envoyer Mail à %s");
?>